The comparison.hpp includes the headers in the comparison folder.

#### Usage

#include <boost/preprocessor/comparison.hpp>

#### Includes

- <boost/preprocessor/comparison/equal.hpp>
- <boost/preprocessor/comparison/greater.hpp>
- <boost/preprocessor/comparison/greater_equal.hpp>
- <boost/preprocessor/comparison/less.hpp>
- <boost/preprocessor/comparison/less_equal.hpp>
- <boost/preprocessor/comparison/not_equal.hpp>